[Linux-PowerEdge] Setting up Dell OpenManage Repository via bootstrap.cgi isn't working due python exception

Markus Iturriaga Woelfel miturria at eecs.utk.edu
Tue Oct 21 11:16:15 CDT 2014


Dell’s own website lists RHEL 7 as a supported operating system. We have PowerEdge 720xd servers that are supposed to be certified for use with RHEL7 according to: http://linux.dell.com/files/supportmatrix/RHEL_Support_Matrix.pdf

How is it we cannot get OMSA or driver/firmware packages for this OS?

Is there an official statement by Dell about this somewhere?

Thanks,

Markus
On Oct 21, 2014, at 1:20 AM, Rathish_Das at DELL.com wrote:

> Dell - Internal Use - Confidential
> 
> Hi Johannes,
> From your debug message(http://linux.dell.com/repo/hardware/latest/mirrors.cgi/osname=el7&basearch=x86_64&native=1&getrpm=dell-omsa-repository) it looks like you are running the YUM repository in
> CentOS 7.  In the latest repo we are not supporting Rhel 7 or corresponding CentOS 7 and bootstrap fails for these unsupported OSes. For supported OS information please  refer tohttp://linux.dell.com/repo/hardware/omsa.html#Supported_Operating_Systems  
>  
> Thanks,
> Rathish
>  
> 

Markus A. Iturriaga Woelfel, IT Administrator
Department of Electrical Engineering and Computer Science
University of Tennessee
Min H. Kao Building, Suite 424 / 1520 Middle Drive
Knoxville, TN 37996-2250
miturria at eecs.utk.edu / (865) 974-3837
http://twitter.com/UTKEECSIT







-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20141021/117f2076/attachment.html 


More information about the Linux-PowerEdge mailing list